Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 01:30:28 +0000

Chat transcript

	Harry Fri, 08/19/22 08:18:50 pm America/Chicago
		Hello, would you like to talk about our services?
	Visitor 08:18:50 pm
		hi
	Harry 08:19:08 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 08:19:25 pm
		are you human
	Harry 08:19:35 pm
		yes
		How may i help you today? 
	Visitor 08:19:59 pm
		ru in vegas
		just lookin at this miami colo
		real close to culo if you know whati mean
	Harry 08:20:50 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 08:20:58 pm
		Can you make me a deal on a quarter cab
	Harry 08:21:12 pm
		ok
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 08:23:15 pm
		lance
	Harry 08:23:16 pm
		Are we still connected? 
	Visitor 08:23:20 pm
		[email-masked]
	Harry 08:24:16 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 08:25:39 pm
		yes
		where are you locatede
	Harry 08:26:13 pm
		We are located in US.
	Visitor 08:26:18 pm
		I asked where you arte
	Harry 08:26:18 pm
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

		Are we still connected? 
	Visitor 08:27:59 pm
		yeah
		where are you
		ru idem
		salamat po

	11m 5s

Chat has been opened from website: https://www.colocationamerica.com/product/1u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com